<!DOCTYPE html>
<html>
    <head>
        <title>Leonardo De Vietro</title>
        <meta charset="UTF-8">
        <link rel="icon" type="image/x-icon" href="/images/vasco.gif">
        <link rel="stylesheet" type="text/css" href="../styles/contactstyle.css">
    </head>
    <body>
        <header style="text-align: center;">
            <h1>Leonardo De Vietro</h1>
        </header>

        <div style="text-align: center;">
            <img src="../images/leo.png" width="20%" alt="Leonardo">
        </div>
        <header style="text-align: center;">
            <h1>Contato</h1>
        </header>

        <form class="formulario">
            <div class="section nome">
                <label for="nome">Nome:</label>
                <input type="text" id="nome" name="nome" required>
            </div>

            <div class="section fone">
                <label for="fone">Telefone:</label>
                <input type="text" id="fone" name="fone" required>
            </div>

            <div class="section email">
                <label for="email">Email:</label>
                <input type="text" id="email" name="email" required>
            </div>

            <div class="section motivo">
                <label for="motivo">Motivo do contato:</label>
                <select id="motivo" name="motivo">
                    <option value="elogio">Elogio</option>
                    <option value="reclamacao">Reclamação</option>
                    <option value="duvida">Dúvida</option>
                    <option value="outros">Outros</option>
                </select>

                <div class="section comentarios">
                    <label for="comentarios">Comentários gerais:</label>
                    <textarea type="text" id="comentarios" name="comentarios" required></textarea>
                </div>
            </div>

            <div class="section enviar">
                <input class="botao" type="submit" value="Enviar">
            </div>

        </form>
    </body>
</html>